/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4rF-ju-RwK"; */
"4rF-ju-RwK.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "previous item doesn't launch"; ObjectID = "kfC-cF-wZB"; */
"kfC-cF-wZB.title" = "l'élément précédent n'a pas été lancé";

/* Class = "NSTextFieldCell"; title = "Launch next item only if"; ObjectID = "nxc-WV-OBR"; */
"nxc-WV-OBR.title" = "Lancer l'élément suivant seulement si";

/* Class = "NSMenuItem"; title = "previous item launches"; ObjectID = "yWT-X0-M5a"; */
"yWT-X0-M5a.title" = "l'élément précédent a été lancé";

